/***********************************************************/
/* Basics                                                  */
/***********************************************************/
body { 
	font-family: Arial, Verdana, sans-serif;
}

h1 { 
	background: none;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 16px 0px;
	padding: 0px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	padding: 3px 0px 3px 6px;
}

a:link,
a:visited,
a:hover,
a:active {
	color: #000483;
}

img {
	border-width: 0px;
}

.SmallBold11 {
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
}

.SmallBold10 {
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
}

.SmallBold9 {
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 9px;
	font-weight: bold;
}

.Small11 {
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 11px;
}

.Small10 {
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 10px;
}

.Small9 {
	font-family: Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 9px;
}

#InergizeFooter .LocalAdBuy {
	margin-left: 80px;	
}

#CommonTopNav a,
#CommonTopNav a:link,
#CommonTopNav a:visited,
#CommonTopNav a:hover,
#CommonTopNav a:active {
	color: #FFFFFF;
	z-index:5000;
}

/***********************************************************/
/* Colors                                                  */
/***********************************************************/
.makeBGWhite {
	background-color: #FFFFFF;
}

.makeBGBlack {
	background-color: #090B0F;
}


/***********************************************************/
/* Top/Bottom                                              */
/***********************************************************/
.CurrentTime {
	color: #090B0F;
	float: left;
	font-size: 12px;
	font-weight: normal;
}

#CommonFooter,
#CommonFooter a:link,
#CommonFooter a:visited,
#CommonFooter a:hover,
#CommonFooter a:active {
	color: #999999;
	font-size: 11px;
}


/***********************************************************/
/* Tab Box                                                 */
/***********************************************************/
.TabBoxHeader ul {
	border-bottom-color: #777788;
	font-family: Verdana, Sans-Serif;
	font-weight: bold;
}

.TabBoxHeader ul li a,
.TabBoxHeader ul li a:link,
.TabBoxHeader ul li a:hover,
.TabBoxHeader ul li a:active,
.TabBoxHeader ul li a:visited {
	background: none;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	color: #FFFFFF;
	display: inline-block;
	font-weight: normal;
	height: 21px;
	margin: 0px 0px 0px 1px;
	padding: 7px 13px 0px 13px;
}

.TabBoxHeader ul li.SelectedTab a,
.TabBoxHeader ul li.SelectedTab a:link,
.TabBoxHeader ul li.SelectedTab a:hover,
.TabBoxHeader ul li.SelectedTab a:active,
.TabBoxHeader ul li.SelectedTab a:visited {
	background: url(/images/structure/backgroundTabBoxHeaderOn.png) top left repeat-x;
	border-width: 0px 1px 0px 0px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
}


/***********************************************************/
/* Side Navigation - Will be removed after redesign        */
/***********************************************************/
.SideNavigation ul li span {
	background-color: #E2E2E2;
}

.SideNavigation ul ul li span {
	background-color: #F3F3F3;
}

.SideNavigation ul.SubNavigation li span {
	background-color: #B3C8DD ;
	font-weight: bold;
}

.SideNavigation ul.SubNavigation ul li span {
	background-color: #DDE6F0;
	font-weight: normal;
}

.SideNavigation ul li span.CurrentNode,
.SideNavigation ul ul li span.CurrentNode {
	background-color: #B3C8DD;
	font-weight: bold;
}

.SideNavigation a:link,
.SideNavigation a:hover,
.SideNavigation a:visited,
.SideNavigation a:active {
	color: #666666; 
}

.SubNavigation a:link,
.SubNavigation a:hover,
.SubNavigation a:visited,
.SubNavigation a:active {
	color: #000483;
}

.SideNavigation em {
	color: #FF0000;
	font-style: normal;
	font-weight: bold;
}


/***********************************************************/
/* Headline List                                           */
/***********************************************************/
.HeadlineList {
	font-size: 11px;
}

.HeadlineList a,
.HeadlineList a:link,
.HeadlineList a:active,
.HeadlineList a:visited {
	color: #000985;
	text-decoration: none;
}

.HeadlineList a:hover {
	text-decoration: underline;	
}

.HeadlineFeaturedItems {
	font-size: 12px;
}

.HeadlineFeaturedItems a {	
	font-weight: bold;
}

.HeadlineLeft img {
	height: 60px;
	width: 60px;
}

/***********************************************************/
/* Story Display                                           */
/***********************************************************/
.StoryLastUpdate,
.StoryPhotoCaption,
.StoryPostedBy {
	font-size: 10px;
}

.StoryTitle {
	font-size: 24px;
}

.StoryVideo,
.StoryPodcast {
	font-weight: bold;
}

.StoryImageOuttake {
	font-size: 10px;
}

.StoryOuttake {
	background-color: #DDDDDD;
	color: #222222;
	font-size: 14px;	
}

.StoryActions {
	width: 215px;
}


/***********************************************************/
/* Help Icon/Input Labels                                  */
/***********************************************************/
img.HelpIcon {
	border-style: none;
	height: 16px;
	padding: 2px 1px 2px 1px;
	width: 16px;
	vertical-align: bottom;
}

.InputLabelRequired {
	font-weight: bold;
}

.InputLabelError {
	font-weight: bold;
	color: #FF0000;
}

.InputLabelSpecial {
	font-weight: bold;
	color: #000099;
}


/***********************************************************/
/* Buttons                                                 */
/***********************************************************/
.Button,
.Button:link,
.Button:visited,
.Button:active,
.Button:hover {
	background-color: #eeeeee;	
	border-color: #999999;
	border-top-color: #cccccc;
	border-left-color: #cccccc;
	color: #333333;
	font-family: Arial, Helvetica, Sans-Serif;	
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.Button,
.Button:link,
.Button:visited,
.Button:active {
	background-color: #eeeeee;
}

.Button:hover {
	background-color: #dddddd;
}


/***********************************************************/
/* Status Messages/Alert Bar                               */
/***********************************************************/
.StatusMessageRed {
	background-color: #f4dcdc;	
	border-color: #910709;
	color: #910709;	
}

.StatusMessageGreen {
	background-color: #e0f5d7;
	border-color: #006B31;
	color: #006B31;	
}

.StatusMessageYellow {
	background-color: #f9f3e0;
	border-color: #998800;
	color: #665500;	
}

.AlertBar {
	background-color: #820A0B;
}

.AlertBar a,
.AlertBar a:link,
.AlertBar a:active,
.AlertBar a:visited,
.AlertBar a:hover {
	color: White;	
	font-size: 18px;
	text-decoration: none;
}


/***********************************************************/
/* School Closings                                         */
/***********************************************************/
table.SchoolClosingList {
	border-collapse: collapse;
	margin: 10px 0px 10px 0px;
	width: 100%;
}

table.SchoolClosingList th {
	background-color: #820A0B;
	color: White;
}

table.SchoolClosingList th,
table.SchoolClosingList td {
	padding: 4px;
}

table.SchoolClosingList tr.Even {
	background-color: #F3F3F3;
}


/***********************************************************/
/* Contests                                                */
/***********************************************************/
.ContestTitle {
	font-size: 18px;
	font-weight: bold;
}


/***********************************************************/
/* Polls                                                   */
/***********************************************************/
.Poll p {
	font-weight: bold;
}


/***********************************************************/
/* Guestbook                                               */
/***********************************************************/
.RequiredShaded {
	Background-Color: #e8ebf2;
}


/***********************************************************/
/* Google Search/Ad Boxes                                  */
/***********************************************************/
.GoogleResultsBody p {
	margin: 20px 0px 20px 0px;
}

.GoogleResultLink {
	font-size: 16px;
}

.GoogleResultsPager {
	font-size: 14px;
	margin: 10px 0px 10px 0px;
	text-align: center;
}

.GoogleTable {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	width: 465px;
	text-align: left;
	background-color: #FFFFFF;
}

.GoogleTableBody {
	background-color: #FFFFFF;
}

.GoogleTableHeader {
	background-color: #CCCCCC;
}

.GoogleLink {
	font-size: 11px;
	color: #00309C;
	text-decoration: underline;
	font-weight: bold;
}

.GoogleLinkFooter {
	font-size: 11px;
	color: #00309C;
	text-decoration: underline;
}

.GoogleText {
	color: #090B0F;
	font-size: 11px;
	text-decoration: none;
}

.GoogleDivider { 
	border: 0px 0px 1px 0px dashed #CCCCCC;
	height: 1px;
	width: 98%;	
} 

.GoogleDiv {
	float: left;
	padding: 5px 5px 5px 5px;
	text-align: top;
	width: 220px;
}

.AdSenseLeft {
	height: 500px;
	margin-right: 0px 230px 10px 0px;
}

.AdSense {
	border: solid 1px #DDDDDD;
	margin-bottom: 10px;
	text-align: left;
}

.AdSenseLeft .AdSense {
	height: 100%;
	margin-bottom: 0px;
}

.AdSenseHead { 
	background-color: #CCCCCC;
	font-face: Arial;
	font-size: 11px;
	font-weight: bold;	
	padding: 4px;
}

.AdSenseHead span.Subtitle {
	margin-left: 10px;
}

.AdSenseBody { 
	background-color: #FFFFFF;
	padding: 4px;
}

.AdSenseAd { 
	border-bottom: dashed #CCCCCC; 
	border-width: 1px;
	float: left; 
	font-face: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 4px;	
	padding: 10px 15px 10px 10px;
	width: 200px;	
}

.AdSenseAd a {
	font-size: 11px;	
	font-weight: Bold;
}

.AdSenseUrl {
	color: #00309C;
	font-size: 11px;
}

.AdSenseEnd {
	clear: left;
	margin-bottom: 10px;
}

.LinksWeLike {
	border: solid 1px #DDDDDD;
	height: 500px;
	margin-bottom: 10px;
	width: 220px;	
}


/***********************************************************/
/* Movies                                                  */
/***********************************************************/
.textform  {
	color: #090B0F;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
}

.buttonform {
	color: #090B0F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	width: 50px;	
}

.movie_header {
	color: #090B0F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
}

.movie_subheader {
	color: #090B0F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Bold;
}

.movie_text {
	color: #090B0F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.movie_text2 {
	color: #090B0F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.movie_text3 {
	color: #090B0F;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: Bold;
}

.movie_headline {
	color: #00309C;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: Bold;
}

.movie_headline2{
	color: #00309C;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: Bold;
}

.movie_headline3 {
	color: #00309C;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: Bold;
}

.feature_bg {
	background-color: #FFFFFF;
}

.theatre_bg {
	background-color: #EFEFEF;
}

.feature_bg2 {
	background-color: #DDE6EE;
}


/***********************************************************/
/* Movies                                                  */
/***********************************************************/
.eCardForm {
	text-align: center;
}

.eCardForm textarea {
	height: 250px;
	width: 400px;
}

/***********************************************************/
/* User Slideshow Manager                                  */
/***********************************************************/
.SlideMgrHeader {
	background-color: #b3c8dd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.SlideMgrText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.SlideMgrText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.SlideMgrText2 {
	font: 13px Verdana, sans-serif;
	font-weight: bold;
}


/***********************************************************/
/* Sports                                                  */
/***********************************************************/
.trhead {
	background-color: #E2E2E2;	
	font-weight: bold;
}

.SportsStandingsTitle {
	font-size: 16px;
	font-weight: bold;
}


/***********************************************************/
/* Scoreboard                                              */
/***********************************************************/
.STSportsTease {
	border: solid thin #e2e2e2;
	border-collapse: collapse;
	width: 145px;
}

.STTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.SGTeamName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

.SGTeamScore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
}

.SGSportsGame {
	border-bottom-color: #BFBFBF;	
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
}

.SGGameStatus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.SGGameDetailsLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.STFullSchedule {
	border: 3px outset #e2e2e2;
	border-collapse: collapse;	
	display: block;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
	text-align:center;	
	text-decoration: none;
}


/***********************************************************/
/* Game Details  - Keep editing from here on down          */
/***********************************************************/
.SGDSportsGameDetail {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.SGDDetailTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
}

.SSSportsScoreboard table {
	border-collapse: collapse;	
	font-family: Arial, Helvetica, sans-serif;
    margin-top: 15px auto 0px auto;
	width: 400px;	
}

.SSHeader {
	background-color: #DDE6F0;
	font-weight: bold;	
	height: 10px;
}

.SSHeader td {
	text-align: center;
	width: 30px;	
}

.SSRow td {
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
	border: solid thin;
}

.SSTeamName {
	font-family: tahoma, arial, sans-serif;
	font-weight: bold;
	text-align: center;
}

.SSScoreHeader {
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
}

.SSFinalHeader {
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
 	font-weight: bold;
}

.SSScore {
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
 	text-align: center;
}

.SSFinal {
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
 	font-weight: bold;
 	text-align: center;
 	margin-right: 5px;
 	margin-left: 5px;
}

.SSTeamName {
	display: block;
	padding-left: 10px;
}


/***********************************************************/
/* Full Schedule                                           */
/***********************************************************/
.SFSSportsFullSchedule {
	width: 250px;
}

.SFSDateLinks {
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
	display: block;
	height: 40px;
	text-align: center;
}

.SFSTitle {
	font-family: tahoma, arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	display: block;
	background-image: url('/images/header_background.png');
	background-repeat: repeat-y;
	width: 400px;
	height: 25px;
	padding: 5px;
}


/***********************************************************/
/* Game Stats                                              */
/***********************************************************/
.STSportStats {
	margin-top: 10px;
}

.STScoringTable {
	font-family: tahoma, arial, sans-serif;
	margin-top: 10px;
	border: solid thin #e2e2e2;
	width: 600px;
	margin-left: auto;
    margin-right: auto;
}

.STEventScoringTable {
	font-family: tahoma, arial, sans-serif;
	margin-top: 10px;
	border: solid thin #e2e2e2;
	width: 460px;
	margin-left: auto;
    margin-right: auto;
}

.STScoringTable STScoringGroup td {
	display: block;
	color: #333333;
}

.STSectionHeader {
	text-align: center;
}

.STScoringGroup {
	font-size: 14px;
	font-weight: bold;
	background-color: #cccccc;
	height: 30px;
	padding-left: 10px;
	text-align: center;
}

.STStatName {
	font-size: 11px;
}


/***********************************************************/
/* Team Stats                                              */
/***********************************************************/
.STSectionHeader {
	margin-top: 20px;
}

.STTeamStatsTable {
	border: solid thin #e2e2e2;
	margin-top: 15px;
	width: 600px;
	margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

.STTeamStatsTable tr td {
	border: solid thin #e2e2e2;
	width: 100%;
}

.STTeamName {
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #cccccc;
	padding: 3px;
}


/***********************************************************/
/* Individual Stats                                        */
/***********************************************************/
.STSectionHeader {
	margin-top: 20px;
}

.STIndStatsTable {
	border: solid thin #e2e2e2;
	margin-top: 15px;
	width: 650px;
	margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

.STIndStatsTable2 {
	border: solid thin #e2e2e2;
	margin-top: 15px;
	width: 750px;
	margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

.STTeamName1 {
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	background-color: #cccccc;
}

.STIndStatsTable STTeamName1 td {
	display: none;
	color: #333333;
}

.STStatHead {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background-color: #f3f3f3;
}

.STStatHead1 {
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	background-color: #f3f3f3;
	padding: 3px;
}

.STStatValue {
	margin-left: 3px;
	margin-right: 3px;
	text-align: center;
}

.STStatValue1 {
	margin-left: 3px;
	text-align: left;
}

.STStatTotal {
	font-weight: bold;
	border-top: solid thin #e2e2e2;
	text-align: center;
}

.STStatTotal1 {
	font-weight: bold;
	border-top: solid thin #e2e2e2;
	text-align: left;
}

.STIndStatsInnerTable {
	border: solid thin #e2e2e2;
	width: 325px;
	border-collapse: collapse;
	padding: 2px;
}

.STTableHeader {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	display: block;
	background-color: #cccccc;
	padding-left: 3px;
}


/***********************************************************/
/* Fumbles                                                 */
/***********************************************************/
.STTeamNameFum {
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 3px;
}

.STStatHeadFum {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

.FumHeader {
	background-color: #eeeeee;
	margin-left: 3px;
}


/***********************************************************/
/* Defensive Tactics                                       */
/***********************************************************/
.STTeamNameDef {
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 3px;
}

.STStatHeadDef {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.DefHeader {
	background-color: #eeeeee;
	margin-left: 3px;
}


/***********************************************************/
/* Attendance                                              */
/***********************************************************/
.Attendance {
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: 100px;
}

.AttendanceNum {
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
	margin-left: 5px;
}


/***********************************************************/
/* Game Log                                                */
/***********************************************************/
.GLStatus {
	font-size: 12px;
	font-weight: bold;
	background-color: #e2e2e2;
	padding: 4px;
}

.GLTeamName,
.GLScore {
	font-weight: bold;
	padding: 4px;
}

.GLGameLog {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	border: thin solid #eeeeee;
	border-collapse: collapse;
}

.GLTitle {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}


/***********************************************************/
/* Leaders                                                 */
/***********************************************************/
.statsDropDown {
	margin-left: 70px;
}

.treven {
	background-color: #f8f8f8;
}


/***********************************************************/
/* Ski Conditions                                          */
/***********************************************************/
.SnowInformationHead {
	font-weight: bold;
	font-size: 16px;
}

.SnowList {
	border-spacing: 0px;
}

.SnowListHead {
	background-color: #cccccc;
	font-weight: bold;
}

.tr1 {
	background-color: #ffffff;
}

.tr2 {
	background-color: #f5f5f5;
}

.SnowResortInfo {
	border-spacing: 0px;
}


/***********************************************************/
/* RSS Feed List                                           */
/***********************************************************/
.RssFeedList table td {
	padding: 4px;
}

.RssFeedList table tr.Even td {
	background-color: #EEEEEE;
}

.RssFeedList table td.RssTitle {
	width: 300px;
}

.RssFeedList div.RssHeading {
	font-weight: bold;
	font-size: 16px;
	margin: 1em 0;
}


/***********************************************************/
/* Seek it Local                                           */
/***********************************************************/
.SeekItLocalSearch { 
	background-color: #EFEFEF;
	background-image: url(/images/seekitlocalV2/search_bg.jpg);
	border: solid 1px #CCCCCC;
	height: 74px;
	color: #666666;
	font-size: 14px;
	width: 990px
}

.SILGoButton {
	padding-bottom: 8px;
	padding-left: 15px;
	width: 180px;
}

.SILHighlightText {
	color: #5c5c5c;
	font-size: 14px;
	width: 50px;
	font-weight: bold;
	padding-left: 20px;
}

.SILText {
	padding-right: 8px;
}

.SeekItLocalSearch2 { 
	background-color: #EFEFEF;
	background-image: url(/images/seekitlocalV2/search_bg.jpg);
	border: solid 1px #CCCCCC;
	height: 74px;
	color: #666666;
	font-size: 14px;
	width: 990px;
}

.SeekItLocalTabs a { 
	font-family: Arial;
	font-size: 12px;
	font-decoration: underline;
	color: #00309C;
}

.SeekItLocalSearchFields { 
	font-family: Arial; 
	font-size: 12px; 
	border: 1px solid #CCCCCC; 
	background-color: #FFFFFF; 
	color: #5c5c5c;
	height: 20px; 
	width: 130px;
}

.SeekItLocalSearchFieldsZip { 
	font-family: Arial; 
	font-size: 12px; 
	border: 1px solid #CCCCCC; 
	background-color: #FFFFFF; 
	color: #090B0F; 
	height: 20px; 
	width: 100px;
	color: #CCCCCC;
}

.SeekItLocalDropdownField { 
	font-family: Arial; 
	font-size: 12px; 
	border: 1px solid #CCCCCC; 
	background-color: #FFFFFF;  
	height: 20px;
	color: #5c5c5c;
}


.SeekItLocalBox { 
	background-color: #FFFFFF;
	border: solid 1px #CCCCCC;
	font-family: Arial;
	font-size: 12px;
	color: #090B0F;
}

.SeekItLocalBoxBusinessListings { 
	background-color: #FFFFFF;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	font-family: Arial;
	font-size: 12px;
	color: #090B0F;
}

.SeekItLocalBoxSlides { 
	font-family: Arial;
	font-size: 11px;
	color: #090B0F;
	border: 1px solid #CCCCCC; 
}

.SeekItLocalBoxHeader { 
	height: 22px;
	background-color: #EFEFEF;
	background-image: url(/images/seekitlocalV2/boxheader.jpg);
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #090B0F;
	padding: 0px 0px 0px 10px
}

.SeekItLocalBoxHeaderBusinessListings { 
	height: 22px;
	background-color: #EFEFEF;
	background-image: url(/images/seekitlocalV2/boxheaderBL.jpg);
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #090B0F;
	padding: 0px 0px 0px 10px
}

.SeekItLocalBoxBody { 
	font-family: Arial;
	font-size: 12px;
	color: #090B0F;
	padding: 10px 10px 10px 10px
}

.SeekItLocalBusinessListings { 
	font-family: Arial;
	font-size: 11px;
	color: #090B0F;
	font-decoration: underline;
	height: 50px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 10px 10px 10px 10px;
}

.SeekItLocalBusinessListings a { 
	font-family: Arial;
	font-size: 12px;
	color: #00309C;
	font-decoration: underline;
	height: 50px;
}

.SeekItLocalBoxThumb { 
	font-family: Arial;
	color: #090B0F;
	padding: 10px 0px 0px 10px
}

.SeekItLocalRowOdd { 
	font-family: Arial;
	font-size: 11px;
	background-color: #FFFFFF;
	background-image: url(/images/seekitlocalV2/businesslisting.jpg);
}

.SeekItLocalRowEven { 
	font-family: Arial;
	font-size: 11px;
	background-color: #FFFFFF;
}

.SeekItLocalIcon { 
	font-family: Arial;
	font-size: 11px;
	color: #00309C;
	text-decoration: underline;
}

.SeekItLocalBusinessListingsOdd { 
	font-family: Arial;
	font-size: 11px;
	color: #090B0F;
	background-image: url(/images/seekitlocalV2/business_listing.jpg);
	padding: 0px 0px 0px 10px;
}

.SeekItLocalBusinessListingsEven { 
	font-family: Arial;
	font-size: 11px;
	color: #090B0F;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 10px;
}

.SeekItLocalDivider { 
	height: 1px;
	background-color: #CCCCCC;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.SeekItLocalFeatured { 
	background-image: url(/images/seekitlocalV2/feature_gradient.jpg);
	height: 200px;
}

 .ob_show_panelsholder {
    background-color: #FFFFFF;
	background-image: url(/images/seekitlocalV2/feature_gradient.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
}

.CSSShowChangerPlay { 
	background-image: url(/images/seekitlocalV2/business_listing.jpg);
}

.ob_show_panel {
	overflow: visible;
}

.ob_show_changer {
	background-image: url(/images/seekitlocalV2/slidebg.jpg);
}

.ob_show_changerleft {
	background-image: url(/images/seekitlocalV2/icons/map/red9.gif);
	background-color: #090B0F;
}

.SeekItLocalBoxHeaderCouponListings {
	background-image: url(/images/seekitlocalV2/CouponsHeader.gif);
	background-repeat: no-repeat;
	width: 126px;
	height: 26px;
}

.SeekItLocalCoupons {
	background-color: #f8f8f8
}

.SeekItLocalCouponListings {
	border: dashed 1px #CCCCCC;
	background-color: #ffffff;
	padding: 5px;
	width: 475px;
}


/***********************************************************/
/* Video Page Player                                       */
/***********************************************************/
#PagePlayerNav {
	margin: 0 1px 0 1px; 
	height: 80px; 
	width: 298px; 
	overflow: auto;
	background-color: #f1f1f1;
	scrollbar-base-color: #f1f1f1;
	scrollbar-arrow-color: #767682;
	scrollbar-3dlight-color: #b9b9b9;
	scrollbar-darkshadow-color: #767682;
	scrollbar-face-color: #f1f1f1;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #b9b9b9;
	scrollbar-track-color: #f1f1f1;
}


/***********************************************************/
/* Slideshow Teases                                        */
/***********************************************************/
table.PhotoGrid td {
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
}

div.SlideshowTease {
	background-image:url(/images/gradients/vertical/graybottom-sm.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

div.SlideshowMenu div.Wrapper {
	background-image:url(/images/gradients/vertical/graybottom-sm.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	border: solid 1px #CCCCCC;
}


/***********************************************************/
/* TV Guide                                                */
/***********************************************************/
.TVGShow {
	padding: 3px;
}

.TVGShow .Title {
	font-weight: bold;
	font-size: 13px;
}

.TVGShow .Time {
	font-weight: bold;
}

.TVGShow .Tease {
	font-size: 11px;
}

/***********************************/
/* Headlines                       */
/***********************************/
.HeadlineContainer {
	display: inline-block;
	margin-bottom: 20px;
	width: 100%;
}

.BigHeadlineContainer {
	float: left;
	padding-right: 10px;	
	width: 332px;
}

.BigHeadline {
	display: inline-block;
	overflow: hidden;
	width: 100%;
}

a.BigHeadlineImage {
	display: block;	
}

a.BigHeadlineImage img {
	height: 240px;
	width: 332px;
}

a.BigHeadlineImage img[height~="332"] {
	margin-left: -47px;
	width: 426px;
}

a.BigHeadlineTitle {
	color: #090B0F;
	display: block;	
	font-size: 22px;
	font-weight: bold;
	margin-top: 10px;
}

a.BigHeadlineTitle,
a.BigHeadlineTitle:link,
a.BigHeadlineTitle:hover,
a.BigHeadlineTitle:active, 
a.BigHeadlineTitle:visited {
	text-decoration: none;
}

a.BigHeadlineTitle:hover {
	text-decoration: underline;
}

.SmallHeadlineContainer {
	border-left: 1px solid #B2B7BC;	
	float: right;
	min-height: 370px;	
	padding-left: 10px;		
	width: 332px;
}

.SmallHeadline {
	display: inline-block;
	width: 100%;
}

.SmallHeadline div {
	float: left;
	padding-right: 10px;
	width: 267px;
}

.SmallHeadline ~ .SmallHeadline {
	margin-top: 5px;
}

a.SmallHeadlineTitle {
	float: left;
	width: 251px;
}

a.SmallHeadlineTitle,
a.SmallHeadlineTitle:link, 
a.SmallHeadlineTitle:visited,
a.SmallHeadlineTitle:hover,
a.SmallHeadlineTitle:active {
	color: #090B0F;
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.SmallHeadlineTitle:hover {
	text-decoration: underline;
}

.SmallHeadline .Information {
	display: inline-block;
	*display: inline;
	font-size: 9px;
	font-weight: bold;
	margin: 5px 0px;
	zoom: 1;
}

a.SmallHeadlineImage {
	float: right;
	width: 55px;	
}

a.SmallHeadlineImage img {
	height: 55px;
	width: 55px;
}

.SmallHeadlineContainer a.MoreLink {
	float: right;
	margin-top: 10px;		
}

/*********************************************************************/
/* Headline Skin - Horizontal with divs                              */
/*********************************************************************/
.horizontalcontainer {
	display: inline-block;
	margin-bottom: 20px;
}

.horizontalheadline {
	background-color: #EEEEEE;	
	float: left;	
	margin: 0px 5px 10px 5px;
	text-align: center;
	vertical-align: top;
	width: 125px;	
}

.horizontalheadline .image {
	display: inline-block;
	*display: inline;
	height: 90px;
	overflow: hidden;
	width: 125px;
	zoom: 1;
}

.horizontalheadline .image a img {
	height: 90px;
	width: 125px;
}

.horizontalheadline .image a:link,
.horizontalheadline .image a:visited,
.horizontalheadline .image a:hover,
.horizontalheadline .image a:active {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
  	line-height: 12px;
	text-decoration: none;
}

.horizontalheadline .image a:hover {
	text-decoration: underline;
}

.horizontalheadline .title {
	display: inline-block;
	*display: inline;
	height: 90px;
	padding: 8px 6px;
	width: 113px;
	zoom: 1;
}

.horizontalheadline .title a:link,
.horizontalheadline .title a:visited,
.horizontalheadline .title a:hover,
.horizontalheadline .title a:active {
	color: #39176E;
	font-size: 12px;
	font-weight: bold;
  	line-height: 16px;
	text-decoration: none;
}

.horizontalheadline .title a:hover {
	text-decoration: underline;
}

/*********************************************************************/
/* Headline Skin - Horizontal with a table                           */
/*********************************************************************/
.Horizontal {
    display: inline-block;
}

.Horizontal .Headline {
	background-color: #EEEEEE;
    padding: 0px;
    text-align: center;
    vertical-align: top;
    width: 125px;
}

.Horizontal .Headline ~ .Headline {
	margin-left: 5px;
}

.Horizontal .Headline a.Image,
.Horizontal .Headline a.Image:link,
.Horizontal .Headline a.Image:visited,
.Horizontal .Headline a.Image:hover,
.Horizontal .Headline a.Image:active {
    display: block;
    height: 90px;
    overflow: hidden;
    width: 125px;
}

.Horizontal .Headline a.Image img {
    height: 90px;
    width: 125px;	
}

.Horizontal .Headline a.Title,
.Horizontal .Headline a.Title:link,
.Horizontal .Headline a.Title:visited,
.Horizontal .Headline a.Title:hover,
.Horizontal .Headline a.Title:active {
    display: block;
    font-weight: bold;
    padding: 8px 6px;
    width: 113px;
}

/***********************************/
/* Homepage Boxes                  */
/***********************************/
.HomepageVideoPlayerContainer {
	display: inline-block;
	margin: 11px 11px 14px 11px;
	width: 651px;
}

#HomepageVideoPlayer {
	float: left;
	margin: 0px 11px 0px 0px;
	width: 320px;
}

.HomepageVideoList {
	border: 1px solid #EEEEEE;
	float: left;
	height: 279px;
	margin: 0px;
	overflow: auto;
	width: 318px;
}

.VideoFeaturedItems {
	border-spacing: 0px;
}

.VideoFeaturedItems tr {
	height: 61px;
}

.VideoFeaturedItems .VideoLeft {
	padding: 10px 8px 10px 8px;
}

.VideoFeaturedItems .VideoRight {
	padding: 7px 8px 7px 0px;
}

.VideoFeaturedItems .VideoLeft .VideoImage {
	height: 41px;
	width: 55px;
}

.VideoFeaturedItems .VideoRight a,
.VideoFeaturedItems .VideoRight a:link,
.VideoFeaturedItems .VideoRight a:hover,
.VideoFeaturedItems .VideoRight a:active,
.VideoFeaturedItems .VideoRight a:visited {
	color: #337CA7;
	font-weight: bold;
}

.HomepagePromoLinks {
	display: inline-block;	
	margin: 0px 0px 20px 0px;
}

.ABCPromo {
	float: left;
}

.StationPromo {
	float: left;
}

/***********************************/
/* Slideshows                      */
/***********************************/
div.SlideshowTease {
	background: none;
}

table.PhotoGrid {
	text-align: center;
}

/***********************************/
/* UGC                             */
/***********************************/
.CommentStoryTitle {
	margin: 0px 8px 0px 0px;
	padding: 8px 0px 0px 0px;
}

/*
.CommentDisplay .Rate {
	display: none;	
}
	
.CommentDisplay .Report {	
	display: none;	
}
*/

/***********************************/
/* Widgets                         */
/***********************************/
.ContentSpacer {
	margin: 20px 0px;
}

.ContentSpacerTop {
	margin-top: 20px;
}

.ContentSpacerBottom {
	margin-bottom: 20px;
}


/***********************************/
/* Weather                         */
/***********************************/
.HourlyForecastHour {
	width: 105px;	
}

.LocalForecastDay {
	width: 128px;
}

.CityConditionsView,
.LocalForecast,
.HourlyForecastDetails {
	display: inline-block;
	*display: inline;	
	width: 100%;
	zoom: 1;
}

.CityConditionsView table,
.LocalForecast table,
.HourlyForecastDetails table {
	width: 100%;
}

.CityConditionsBlock {
	margin: 0px 19px 0px 19px;
}

.HourlyForecastDetails td {
	width: 102px;	
}

.WCCHead {
	display: none;	
}

.BeachForecast {
	padding: 14px 14px 8px 14px;
}

.BeachForecast h3 {
	margin-top: 0px;	
}

.beach_odd,
.beach_even {
	background: url(/images/structure/BackgroundBeachforecast.png) repeat-y top left;
}

.beach_odd td,
.beach_even td {
	border-top: 1px solid #E1E8F2;
}

/***********************************/
/* Business                        */
/***********************************/
.CalculatorPadding {
	padding: 14px;	
}

.CalculatorPadding p {
	margin-top: 0px;	
}



/**********************************************************************
/* Homepage Slide Show
/*********************************************************************/

.HomepageFeatureBackground {
}

.SlideBody {
}

.HomepageFeatureStory {
	margin: 0px 0px 12px 0px;	
}

.HomepageFeatureButtons {
	background: url(/images/slideshow/slide-menu-BG.png) no-repeat;
	float: right;
	height: 28px;
	margin: -2px 6px 0px 0px;	
	padding: 0px 11px 0px 11px;
	width: 84px;
}

.SlideShowImage {
	margin: 3px 11px 0px 11px;
}

.SlideShowRelated ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

* html .SlideShowRelated ul {
	margin: 0px 0px 0px 20px;
}

*+html .SlideShowRelated ul {
	margin: 0px 0px 0px 0px;
}

* html .SlideShowRelated li {
	list-style-type: none;
}

*+html .SlideShowRelated li {
	padding-left: 10px;
	list-style-type: none;
}

.SlideShowButtonDefault,
.SlideShowButtonCurrent {
	float: left;
}

.SlideShowButtonDefault div,
.SlideShowButtonDefault .SlideBreakingNews {
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
	cursor: pointer;
	height: 21px;	
	padding: 7px 13px 0px 13px;
	text-align: center;	
}

.SlideShowButtonDefault .SlideBreakingNews {
	background: url(/images/structure/red-tab.png) repeat-x scroll left top transparent;
}

.SlideShowButtonCurrent div,
.SlideShowButtonCurrent .SlideBreakingNews {
	background: url(/images/structure/backgroundTabBoxHeaderOn.png) repeat-x scroll left top transparent;
	border-right: 1px solid #FFFFFF;	
	color: #FFFFFF;	
	cursor: pointer;	
	font-weight: bold;	
	height: 21px;	
	padding: 7px 13px 0px 13px;
	text-align: center;	
}

.SlideShowButtonCurrent .SlideBreakingNews {
	background: url(/images/structure/red-tab-selected.png) repeat-x scroll left top transparent;
}

.SlideShowSelectionButton {
	height: 28px;
	margin: 0px 4px 0px 4px;
	width: 20px;
}

.SlideShowHeadline {
	font-size: 18px;
	margin: 10px;
}

.SlideShowHeadlines {
	margin: 0px 11px 0px 0px;	
}

.SlideShowHeadlines .SlideShowTease {
	float: left;
	margin: 0px 0px 10px 0px;	
}

.MoreSlideShowHeadlines {
	margin: 0px 0px 10px 0px;
}

.SlideLastUpdated {
	float: left;
	font-size: smaller;	
	width: 100%;
}

.SlideCommentCount {
	float: right;	
	font-size: smaller;
}

.MoreSlideShowHeadlines .SlideThumbImage {
	float: left;
	margin: 0px 7px 0px 0px;
	width: 30px;
}

.MoreSlideShowHeadlines .SlideThumbImage img {
	height: 30px;	
	width: 30px;
}

.MoreSlideShowHeadlines .SlideHeadline {
	float: left;
	width: 283px;
}

.MoreSlideShowHeadlines .SlideHeadline a {
	display: block;
	font-weight: bold;
}

.SlideShowRelated {
	height: 20px;
	font-size: 11px;
	text-align: right;
}

.SlideShowRelated li {	
	padding: 2px 0px 2px 0px;
}

.SlideShowRelated a {
	background: url(/images/structure/linkArrow.png) bottom right no-repeat;
	padding: 0px 10px 0px 0px;
}

.SlideShowRelated a,
.SlideShowRelated a:link,
.SlideShowRelated a:active,
.SlideShowRelated a:visited {
	text-decoration:none;
}

.SlideShowRelated a:hover {
	text-decoration: underline;	
}

.SlideShowImage a img {
	width: 320px;
	height: 240px;
}

/*********************************************************************/
/* Entertainment Tonight                                             */
/*********************************************************************/
#ETdivImage img {
	float: right;
	margin: 0px 0px 0px 20px;
	width: 280px;
}

/***********************************************************/
/* Twitter Button                                          */
/***********************************************************/
.TwitterButton {
	display: inline-block;
	height: 35px;
	vertical-align: top;
}

